<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:49 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package io.mosip.registration.dto (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package io.mosip.registration.dto (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/dto/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package io.mosip.registration.dto" class="title">Uses of Package<br>io.mosip.registration.dto</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.context">io.mosip.registration.context</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dao">io.mosip.registration.dao</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dao.impl">io.mosip.registration.dao.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dto">io.mosip.registration.dto</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.biometric">io.mosip.registration.dto.biometric</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.demographic">io.mosip.registration.dto.demographic</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.json.demo">io.mosip.registration.dto.json.demo</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.json.metadata">io.mosip.registration.dto.json.metadata</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.mastersync">io.mosip.registration.dto.mastersync</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.jobs">io.mosip.registration.jobs</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.jobs.impl">io.mosip.registration.jobs.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.mapper">io.mosip.registration.mapper</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service">io.mosip.registration.service</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.audit">io.mosip.registration.service.audit</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.audit.impl">io.mosip.registration.service.audit.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.config">io.mosip.registration.service.config</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.config.impl">io.mosip.registration.service.config.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.external">io.mosip.registration.service.external</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.external.impl">io.mosip.registration.service.external.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.impl">io.mosip.registration.service.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.mapping">io.mosip.registration.service.mapping</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.mapping.impl">io.mosip.registration.service.mapping.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.packet">io.mosip.registration.service.packet</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.packet.impl">io.mosip.registration.service.packet.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.sync">io.mosip.registration.service.sync</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.sync.impl">io.mosip.registration.service.sync.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.template">io.mosip.registration.service.template</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.template.impl">io.mosip.registration.service.template.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.util.acktemplate">io.mosip.registration.util.acktemplate</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.util.common">io.mosip.registration.util.common</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.util.hmac">io.mosip.registration.util.hmac</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.validator">io.mosip.registration.validator</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.context">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/context/package-summary.html">io.mosip.registration.context</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthorizationDTO.html#io.mosip.registration.context">AuthorizationDTO</a>
<div class="block">This class contains the Registration screen Authorization details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthTokenDTO.html#io.mosip.registration.context">AuthTokenDTO</a>
<div class="block">The Class AuthTokenDTO is to store the token response upon invoking the rest
 API.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html#io.mosip.registration.context">RegistrationCenterDetailDTO</a>
<div class="block">This class contains the Registration Center details.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dao/package-summary.html">io.mosip.registration.dao</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthorizationDTO.html#io.mosip.registration.dao">AuthorizationDTO</a>
<div class="block">This class contains the Registration screen Authorization details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PacketStatusDTO.html#io.mosip.registration.dao">PacketStatusDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html#io.mosip.registration.dao">RegistrationCenterDetailDTO</a>
<div class="block">This class contains the Registration Center details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.dao">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/UserDetailResponseDto.html#io.mosip.registration.dao">UserDetailResponseDto</a>
<div class="block">Service class for user detail response dto</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dao/impl/package-summary.html">io.mosip.registration.dao.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthorizationDTO.html#io.mosip.registration.dao.impl">AuthorizationDTO</a>
<div class="block">This class contains the Registration screen Authorization details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PacketStatusDTO.html#io.mosip.registration.dao.impl">PacketStatusDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html#io.mosip.registration.dao.impl">RegistrationCenterDetailDTO</a>
<div class="block">This class contains the Registration Center details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.dao.impl">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/UserDetailResponseDto.html#io.mosip.registration.dao.impl">UserDetailResponseDto</a>
<div class="block">Service class for user detail response dto</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuditDTO.html#io.mosip.registration.dto">AuditDTO</a>
<div class="block">This class is to capture the time duration for each event</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthNDTO.html#io.mosip.registration.dto">AuthNDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/BaseDTO.html#io.mosip.registration.dto">BaseDTO</a>
<div class="block">The base DTO class that would be extended by all DTOs in Registration Module.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ErrorResponseDTO.html#io.mosip.registration.dto">ErrorResponseDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/OSIDataDTO.html#io.mosip.registration.dto">OSIDataDTO</a>
<div class="block">This class contains the Registration Operator Specific Information</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PreRegistrationDataSyncRequestDTO.html#io.mosip.registration.dto">PreRegistrationDataSyncRequestDTO</a>
<div class="block">PreRegistrationDataSync RequestDTO</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PreRegistrationExceptionJSONInfoDTO.html#io.mosip.registration.dto">PreRegistrationExceptionJSONInfoDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationMetaDataDTO.html#io.mosip.registration.dto">RegistrationMetaDataDTO</a>
<div class="block">This class contains the meta-information of the Registration</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/SelectionListDTO.html#io.mosip.registration.dto">SelectionListDTO</a>
<div class="block">The Class SelectionListDTO will contain all the updatable fields for update UIN.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/SuccessResponseDTO.html#io.mosip.registration.dto">SuccessResponseDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/SyncRegistrationDTO.html#io.mosip.registration.dto">SyncRegistrationDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/UserDetailDto.html#io.mosip.registration.dto">UserDetailDto</a>
<div class="block">Service class for user detail dto</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.biometric">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dto/biometric/package-summary.html">io.mosip.registration.dto.biometric</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/BaseDTO.html#io.mosip.registration.dto.biometric">BaseDTO</a>
<div class="block">The base DTO class that would be extended by all DTOs in Registration Module.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.demographic">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/BaseDTO.html#io.mosip.registration.dto.demographic">BaseDTO</a>
<div class="block">The base DTO class that would be extended by all DTOs in Registration Module.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.json.demo">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dto/json/demo/package-summary.html">io.mosip.registration.dto.json.demo</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/BaseDTO.html#io.mosip.registration.dto.json.demo">BaseDTO</a>
<div class="block">The base DTO class that would be extended by all DTOs in Registration Module.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.json.metadata">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dto/json/metadata/package-summary.html">io.mosip.registration.dto.json.metadata</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuditDTO.html#io.mosip.registration.dto.json.metadata">AuditDTO</a>
<div class="block">This class is to capture the time duration for each event</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/BaseDTO.html#io.mosip.registration.dto.json.metadata">BaseDTO</a>
<div class="block">The base DTO class that would be extended by all DTOs in Registration Module.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.mastersync">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ApplicantValidDocumentDto.html#io.mosip.registration.dto.mastersync">ApplicantValidDocumentDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/IndividualTypeDto.html#io.mosip.registration.dto.mastersync">IndividualTypeDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.jobs">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/jobs/package-summary.html">io.mosip.registration.jobs</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.jobs">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.jobs.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/jobs/impl/package-summary.html">io.mosip.registration.jobs.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.jobs.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.mapper">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/mapper/package-summary.html">io.mosip.registration.mapper</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.mapper">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/package-summary.html">io.mosip.registration.service</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthenticationValidatorDTO.html#io.mosip.registration.service">AuthenticationValidatorDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthorizationDTO.html#io.mosip.registration.service">AuthorizationDTO</a>
<div class="block">This class contains the Registration screen Authorization details.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/IndividualTypeDto.html#io.mosip.registration.service">IndividualTypeDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PacketStatusDTO.html#io.mosip.registration.service">PacketStatusDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html#io.mosip.registration.service">RegistrationCenterDetailDTO</a>
<div class="block">This class contains the Registration Center details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.audit">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/audit/package-summary.html">io.mosip.registration.service.audit</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.audit">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.audit.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/audit/impl/package-summary.html">io.mosip.registration.service.audit.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.audit.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.config">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/config/package-summary.html">io.mosip.registration.service.config</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.config">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.config.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/config/impl/package-summary.html">io.mosip.registration.service.config.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.config.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.external">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/external/package-summary.html">io.mosip.registration.service.external</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PreRegistrationDTO.html#io.mosip.registration.service.external">PreRegistrationDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.service.external">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.external.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/external/impl/package-summary.html">io.mosip.registration.service.external.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PreRegistrationDTO.html#io.mosip.registration.service.external.impl">PreRegistrationDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.service.external.impl">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/impl/package-summary.html">io.mosip.registration.service.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthorizationDTO.html#io.mosip.registration.service.impl">AuthorizationDTO</a>
<div class="block">This class contains the Registration screen Authorization details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/IndividualTypeDto.html#io.mosip.registration.service.impl">IndividualTypeDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationCenterDetailDTO.html#io.mosip.registration.service.impl">RegistrationCenterDetailDTO</a>
<div class="block">This class contains the Registration Center details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.mapping">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/mapping/package-summary.html">io.mosip.registration.service.mapping</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/DeviceDTO.html#io.mosip.registration.service.mapping">DeviceDTO</a>
<div class="block">The DTO class for Device.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.mapping">ResponseDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/UserMachineMappingDTO.html#io.mosip.registration.service.mapping">UserMachineMappingDTO</a>
<div class="block">User machine mapping DTO.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.mapping.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/mapping/impl/package-summary.html">io.mosip.registration.service.mapping.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/DeviceDTO.html#io.mosip.registration.service.mapping.impl">DeviceDTO</a>
<div class="block">The DTO class for Device.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.mapping.impl">ResponseDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/UserMachineMappingDTO.html#io.mosip.registration.service.mapping.impl">UserMachineMappingDTO</a>
<div class="block">User machine mapping DTO.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.packet">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/packet/package-summary.html">io.mosip.registration.service.packet</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PacketStatusDTO.html#io.mosip.registration.service.packet">PacketStatusDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationApprovalDTO.html#io.mosip.registration.service.packet">RegistrationApprovalDTO</a>
<div class="block">The Class RegistrationApprovalDTO.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.service.packet">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.packet">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.packet.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/packet/impl/package-summary.html">io.mosip.registration.service.packet.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PacketStatusDTO.html#io.mosip.registration.service.packet.impl">PacketStatusDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationApprovalDTO.html#io.mosip.registration.service.packet.impl">RegistrationApprovalDTO</a>
<div class="block">The Class RegistrationApprovalDTO.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.service.packet.impl">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationPacketSyncDTO.html#io.mosip.registration.service.packet.impl">RegistrationPacketSyncDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.packet.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.sync">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/sync/package-summary.html">io.mosip.registration.service.sync</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/PacketStatusDTO.html#io.mosip.registration.service.sync">PacketStatusDTO</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationPacketSyncDTO.html#io.mosip.registration.service.sync">RegistrationPacketSyncDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.sync">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.sync.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/sync/impl/package-summary.html">io.mosip.registration.service.sync.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.sync.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.template">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/template/package-summary.html">io.mosip.registration.service.template</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.template">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.template.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/service/template/impl/package-summary.html">io.mosip.registration.service.template.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.service.template.impl">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.util.acktemplate">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/util/acktemplate/package-summary.html">io.mosip.registration.util.acktemplate</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.util.acktemplate">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.util.acktemplate">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.util.common">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/util/common/package-summary.html">io.mosip.registration.util.common</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/ResponseDTO.html#io.mosip.registration.util.common">ResponseDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.util.hmac">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/util/hmac/package-summary.html">io.mosip.registration.util.hmac</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/RegistrationDTO.html#io.mosip.registration.util.hmac">RegistrationDTO</a>
<div class="block">This class contains the Registration details.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.validator">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a> used by <a href="../../../../io/mosip/registration/validator/package-summary.html">io.mosip.registration.validator</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/dto/class-use/AuthenticationValidatorDTO.html#io.mosip.registration.validator">AuthenticationValidatorDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/dto/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
